RALF - Request #101

Prét 1 carte B200 pour la journée loT INSA
04/07/2015 04:46 PM - Dragomirescu, Daniela

Status: In progress Start date: 04/09/2015
Priority: Normal Due date: 06/30/2015
Assignee: Dragomirescu, Daniela % Done: 0%
Category: Loan Estimated time: 1.00 hour
Target version:

Description

Dans le cadre de la journée IoT de I'NSA, un atelier RALF sera mis en oceuvre avec trois bancs :

e 1 récepteur ADS-B (en vitrine) ;
e 2 récepteurs FM a large bande (en libre acces pour les étudiants).

History

#1 - 04/07/2015 07:08 PM - ROQUE, Damien

- Description updated

- Status changed from New to In progress

- Assignee changed from ROQUE, Damien to Dragomirescu, Daniela

- Estimated time changed from 10.00 h to 1.00 h

Demande de prét acceptée pour deux cartes B200 et deux antennes VERT400 :

e SN 3070368 ;
¢ SN 307037B.

#2 - 04/15/2015 06:24 PM - ROQUE, Damien
La carte B200 SN 307037B et son antenne VERT 400 a été restituée.

Daniela, pendant combien de temps as-tu besoin de l'autre carte ? Sur quel projet ?

#3 - 05/25/2015 11:40 PM - ROQUE, Damien
- Subject changed from Prét 2 cartes B 200 pour la journée loT INSA to Prét 2 cartes B200 pour la journée loT INSA

Daniela, pourras-tu saisir dans ce ticket la date de fin du prét de la carte B200 ?

ROQUE, Damien wrote:
La carte B200 SN 307037B et son antenne VERT 400 a été restituée.
Daniela, pendant combien de temps as-tu besoin de I'autre carte ? Sur quel projet ?

#4 - 05/26/2015 12:01 AM - ROQUE, Damien
- Due date changed from 04/09/2015 to 06/30/2015

Mise a jour de la date de fin du prét : 30 juin 2015.

#5 - 12/04/2017 02:25 PM - ROQUE, Damien
- Subject changed from Prét 2 cartes B200 pour la journée IoT INSA to Prét 1 carte B200 pour la journée lIoT INSA

La carte SN 307037B a été restituée I'année derniere. L'autre reste en prét a I'INSA.
